LOGIN  .  SIGNUP   .  SUPPORT 
HOME / PC CHEATS & TRAINERS / TERRARIA / MESSAGE BOARD / TERRARIA 1.2 TRAINER NEEDS .NET 4.5

Terraria

 
Terraria Trainer, Cheats for PC
 

Message Board for PC version

Signup   Message Boards Home   Newest Posts   My Favorite Boards   My Threads
Page 3 of 3   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
Terraria 1.2 Trainer Needs .NET 4.5
 
3DJooboy  posted on Oct 09, 2013 7:59:12 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to 3DJooboy
ELDER
Yeah i installed 4.5 and it still doesn't work. I run the trainer and F1 starts it (game running) but none of the numberpad activations work
 
RobSmith176  posted on Oct 09, 2013 9:30:30 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to RobSmith176
ELITE
Are you at the main menu or actually in game when you hit F1? You should have actually loaded up a world and be in it when you do. Also, are you hearing "Trainer activated" twice? When you hit F1 and hear it the first time it is scanning the game code. It will say "Trainer activated" again when it is ready to go.
 
0x90  posted on Oct 10, 2013 3:50:10 PM - Report post

Trainer Maker
Send a message to 0x90
STAFF
This is an interesting point you figured out and it explains a lot. Thank you very much Sir, I'll keep an eye on this.
 
3DJooboy  posted on Oct 11, 2013 12:16:12 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to 3DJooboy
ELDER
THAT DID IT! Thank you RobSmith176 you are a sir!
 
Goldberger  posted on Oct 21, 2013 9:49:42 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Goldberger
ELITE
damn i was trying with framework 4.5 and when i read that use F1 in game i got trainer working. Really nice to have people who actually figure out things and more so that they do post here on forums
 
LordHawk  posted on Nov 15, 2013 11:53:25 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to LordHawk
ELITE
Just point out here as well as in the trainer post. This fact apparently means that the trainer page needs to have system requirements updated, seeing as how no one using XP can use it. .Net 4.5 won't install on XP, only on Vista and later.
Page 3 of 3   •  First Page  •  Previous Page  •   Next Page  •   Last Page
  Post Reply
Go to page: 1  2  3 
All times are (GMT -06:00) Central Time (US & Canada). Current time is 12:17:25 AM
Promo Codes
Latest Trainer
• Infinite Health
• Infinite Mana
• One Hit Kills
+ 2 more options
  Show all Cheats & Trainers